Subject: Re: bug#44983: Truncate long lines of grep output

From: Juri Linkov <[email-masked]>
Date: Sun, 13 Dec 2020 22:17:23 +0200

>> > In my opinion I believe that majority of users who ever clicked
>> > "Search Files (grep)" gave up after few attempts.
>> 
>> Indeed, "Search for files (grep)" menu option is not user friendly.
>
> In what way is it not user-friendly?  It just invokes "M-x grep".

It's not friendly for users who don't know syntax of grep command line.

OTOH, "Recursive grep" (rgrep) is easier to use, but its menu item text
is not clear to users who don't know what is grep.  Maybe a better title
for 'rgrep' would be "Search text in files"?